﻿    <!-- Modal -->
<div id="modalRetornoImportar" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-lg-6">
                    <div class="titulo-tela col-md-6 nopadding">
                        <strong class="strong-cabecalho-tgv">Status Import</strong>
                    </div>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="row col-12 table table-wrapper" style="padding-left:0px;padding-right:0px;">

                    <div class="table-scroll">
                        <table class="table table-bordered table-striped table-hover" id="tblRetornoImport">
                            <thead>
                                <tr style="background-color:#e3e3e3;">
                                    <td scope="col" style="text-align:center" class="textHeadTable">Linha</td>
                                    <td scope="col" style="text-align:center" class="textHeadTable">Código</td>
                                    <td scope="col" style="text-align:center" class="textHeadTable">Descrição do Erro</td>
                                </tr>
                            </thead>
                            <tbody></tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-12 justify-content-start" style="padding-top:5px;">
                <div class="row col-12" id="lblSucessos">

                </div>
                <div class="row col-12" id="lblErros">
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="row tgv-button-toolbar">
                    <span>
                        <button id="btnFecharModalRetornoImportar" type="button" class="btn btn-danger" data-dismiss="modal">
                            <i class="fa fa-close">&nbsp;</i>
                            Fechar
                        </button>
                    </span>
                </div>
            </div>
        </div>
    </div>
</div>